<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="vendr-typ">
                                        <div class="progress mb-4">
                                            <div class="progress-bar bg-secondary" style="width:65%"></div>
                                        </div>
                                        <h6 class="mb-3 mt-4 pt-2">
                                            <strong>INFORMATIONS SUR LE VENDEUR</strong>
                                        </h6>
                                        <form action="">
                                            <div class="form-floating">
                                                <input type="text" class="form-control" placeholder="">
                                                <label>NOM DE LA BOUTIQUE</label>
                                            </div>

                                            <div class="form-floating ">
                                                <input type="text" class="form-control" placeholder=" " data-bs-toggle="modal" data-bs-target="#myModalad">
                                                <label class="mp-ad">ADRESSE LA RAMASSAGE</label>
                                            </div>

                                            <div class="form-floating pb-4">
                                                <label>IMAGE DE LA BANNIÉRE DE LA BOUTIQUE</label>
                                            </div>
                                            <div class="mt-4 up-img pt-2">
                                                <div class="fo-rm">
                                                    <input class="fom-up" type="file" multiple="">
                                                    <p class="fomp"><span class="w-100 d-block">RECTO</span>
                                                        <img class="mw-100" src="assets/img/cloud.png" alt="cloud" width="40">
                                                    </p>
                                                    <a href="" class="cancel"><i class="fa-solid fa-xmark"></i></a>
                                                </div>
                                                <div class="">Dimension 1250 pix 250 pix</div>
                                            </div>

                                            <div class="mt-4">
                                                <label class="pb-2">DESCRIPTION DE LA BOUTIQUE</label>
                                                <textarea class="form-control" rows="5"></textarea>
                                                <span class="spnt">0/3000</span>
                                            </div>
                                            <div>
                                                <button type="button" class="btn btn-black w-100">SUIVANT</button>
                                                <button type="button" class="btn btn-white w-100">RETOUR</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>



<div class="modal" id="myModalad">
    <div class="modal-dialog">
        <div class="modal-content">

            <!-- Modal Header -->
            <div class="modal-header bn">
                <h4 class="modal-title" data-bs-dismiss="modal">
                    <a href="javascript:void(0);"><i class="fa-solid fa-arrow-left"></i></a>
                </h4>
                <button type="button" class="btn-cancl" data-bs-dismiss="modal">TERMINÉ</button>
            </div>

            <!-- Modal body -->
            <div class="modal-body pt-0">
                <div>
                    <p class="mb-2"><strong>SÉLECTIONNEZ L'ADRESSE</strong></p>
                    <textarea class="form-control form-txt" rows="5" placeholder="Leave a comment here"></textarea>
                </div>
            </div>
        </div>
    </div>
</div>